### A free/open-source library for quantitative finance

Denmark Class Reference
Calendars

Danish calendar. More...

`#include <ql/time/calendars/denmark.hpp>`

Inheritance diagram for Denmark:
[legend]

List of all members.

## Detailed Description

Danish calendar.

Holidays:

- Saturdays
- Sundays
- Maunday Thursday
- Good Friday
- Easter Monday
- General Prayer Day, 25 days after Easter Monday
- Ascension
- Whit (Pentecost) Monday
- New Year's Day, January 1st
- Constitution Day, June 5th
- Christmas, December 25th
- Boxing Day, December 26th